@media (max-width: 991px) {}
@media only screen and (max-width: 768px){
	.testimonials-wrapper .testimonials-block .carousel-control {display: none;}
	.carousel-control.left, .carousel-control.right {background-image: unset; background-image: unset;background-repeat: unset;}
	.carousel-control, .carousel-control:hover, .carousel-control:focus {color: #444444;}}
#services-box a{ margin:0 auto;}
#articles .ry-btn-primary, 
#articles .ry-btn-primary:after {color: #ffffff;}
#articles .ry-btn-primary:hover, 
#articles .ry-btn-primary:hover:after {color: #444444;}
body {font-family: Poppins !important;}
.ry-btn:after {display:none;}
.btn, .ry-btn, .ry-btn-primary, .ry-btn-secondary {font-family: 'Poppins';z-index:99;}
.ry-btn {height: 60px;display: flex;align-items: center;justify-content: center;padding-left: 25px;padding-right: 25px;max-width: max-content;color: #ffffff !important;background: #6e00b3 !important;font-size: 20px !important;}
.ry-btn-primary:hover {background: #0c2b43 !important;color: #ffffff !important;}
.ry-btn-secondary:hover {background: #0c2b43 !important;color: #444444 !important;}
.ry-btn.ry-btn-secondary{color: #ffffff !important;background: #6e00b3 !important;}
body.default #ry-pg-body[data-interior-layout="Full Width"] > .ry-container > .ry-content > .ry-left {
    width: 100%;
    max-width: 100%;
    float: unset;
}

body.default #ry-pg-body[data-interior-layout="Full Width"] > .ry-container > .ry-content > .ry-right {
    display: none;
}
#ry-sidebar .ry-link-wrp .ry-link-item.active a, #ry-sidebar .ry-link-wrp .ry-link-item a:hover {
    color: #fff !important;
    background-color: #6e00b3 !important;
}

@media (width > 768px) {img.full-width-img, .ry-photo img {width: 50%; margin: 0 auto;}}


[data-page-id="WebPage-4ccfeb16-1c4d-4163-aed6-156590b71c9c"] #ry-pg-banner .ry-bnr-wrp {
    background-image: url(https://s3.amazonaws.com/static.organiclead.com/Site-6082b687-4255-42e8-9c8a-4c218a4b8dd7/images/ib_about.jpg) !important;
}


/* --- Additional Styles --- */

.hp-welcome-bg {
    background-image: url(https://s3.amazonaws.com/static.organiclead.com/Site-6082b687-4255-42e8-9c8a-4c218a4b8dd7/1_HP/welcome_bg.jpg);
    background-size: cover;
    background position: top center;
}

.hp-services-bg {
    background-image: url(https://s3.amazonaws.com/static.organiclead.com/Site-6082b687-4255-42e8-9c8a-4c218a4b8dd7/1_HP/services_bg.jpg);
	background-size: cover;
	background-position: center;

}

.hp-team-bg {
    background-image: url(https://s3.amazonaws.com/static.organiclead.com/Site-6082b687-4255-42e8-9c8a-4c218a4b8dd7/1_HP/team_bg_u.jpg);
	background-size: cover;
	background-position: center;

}

.hp-quality-bg {
    background-image: url(https://s3.amazonaws.com/static.organiclead.com/Site-6082b687-4255-42e8-9c8a-4c218a4b8dd7/1_HP/qualitycare_text_bg.jpg);
	background-size: cover;
	background-position: center;

}

.module-testimonials.option-1:before {
    background-image: url(https://s3.amazonaws.com/static.organiclead.com/Site-6082b687-4255-42e8-9c8a-4c218a4b8dd7/1_HP/testi_bg.jpg);
	background-size: cover;
	background-position: top center;

}


.module-43 .ry-right .ry-menu .nav-menu li a, .module-43 .ry-right .ry-menu .nav-menu li a.caret {
	color:#444444;

}

.module-43 .ry-right .ry-menu .nav-menu li a:hover, .module-43 .ry-right .ry-menu .nav-menu li a:hover.caret {
	color:#6e00b3;
}

.module-16 #footer-row2 a {color: #fff!important;}
.module-16 #footer-row2 a:hover {text-decoration: underline wavy #fff 1px!important;}



.contact-template.style-2 .ry-flex .contact-details .inner-flex {
    padding: 50px 60px;
}

.module-66 .carousel img {
    height:100vh;
    object-fit:cover
}
.mobile-container {
    background:#fff
}
.mobile-container .mobile-nav button .hamburger-inner, .mobile-container .mobile-nav button .hamburger-inner:before, .mobile-container .mobile-nav button .hamburger-inner:after{
    background:#6e00b3;
}
body.default #ry-section-header.module-43 {
    background:#fff !important;
    box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px, rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
}
@media(max-width:1080px) {
    .module-66 .carousel img {
		height:100%;
		object-fit:cover
	}
	.module-66{ 
		background:#6e00b3;

	}
	.module-66 .bnr-textbox{
		position:relative;
		padding:30px 10px;
		margin-bottom: 40px !important;
	}
}
@media(max-width:991px) {
	.module-66 .carousel img {
		height:45vh;
		object-fit:cover;
		margin-top:80px
	}
}
@media (max-width: 992px) {
	.module-66 .carousel-inner {
		opacity: 1;
	}
	.module-66 .bnr-textbox h1{
		font-size:38px !important
	}
}



.module-team.style2 .team-wrapper .slick-list {
    overflow: hidden;
}

.module-team.style2 .team-wrapper .slick-slide {
    height: auto !important;
    margin: 0 !important;
}

.module-team.style2 .team-wrapper .slick-slide > div {
    height: auto;
}

.module-team.style2 .team-wrapper .slick-slide img {
    display: block;
    width: 100%;
    height: auto;
}

.module-team.style2 .team-wrapper .slick-slide .content-wrap p {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    line-clamp: 4;
    -webkit-box-orient: vertical;
}


@media(max-width:1080px) {
    .module-team.style2 .ry-flex .ry-left .img-wrap img {
        position:relative;
        height: 100% !important;
        inset:unset;
        max-height:500px;
        max-width:400px ;
        width:100%;
        margin-inline:auto
    }
    .module-team.style2 .ry-flex .ry-left .img-wrap {
        padding-bottom:0 !important;
        height:fit-content;
    }
    .team-wrapper {
        flex-direction:column
    }
    .module-team.style2 .ry-content .slick-dots {
        position:relative;
        inset:unset;
        transform:unset;
        display:flex !important;
        flex-direction:row;
        gap:8px;
        justify-content:center;
        margin-top:30px
    }
    .module-team.style2 .ry-content .slick-dots li {
        width:fit-content;
        margin:0;
        padding:0
    }
    .module-team.style2 .ry-content:before {
        opacity:.9;
    }
}

.mobile-container .flex-wrap .flex-item.right-nav .mobile-button a:nth-child(2){
    display:none;
}



/* pre-launh edits*/

div#exotic {
    display: none !important;
  
}

div#largeanimal {
 display: none !important;
}

.module-18 .ry-content .card .anchor-wrap {
    background: #75c1d8;
}

.module-18 .ry-content .card .overlay {
    border: 0px solid #75c1d8 !important;

}

.module-18 .ry-content .card:hover .anchor-wrap, .module-20 .slider-bg-wrap:before {
    background: #75c1d8;
    opacity: .7;
}

.ry-menu .ry-nav li.dropdown .dropdown-menu li {

    background: #6E00B3;

}

.module-43 .ry-right .ry-menu .nav-menu li a:hover, .module-43 .ry-right .ry-menu .nav-menu li a:hover.caret {
    color: #6E00B3;
}

.module-welcome.style-6 .ry-text p {
    text-align: center;
}

.col-xs-12.team-photo img {
    max-width: 50%;
   height: auto;
    margin: 0 auto;
   padding:50px;
}



.col-xs-12.team-photo{
    background-image: url(https://s3.amazonaws.com/static.organiclead.com/Site-6082b687-4255-42e8-9c8a-4c218a4b8dd7/1_HP/services_bg.jpg);
    background-size: cover;
    background-position: center;
}